[tool.poetry]
name = "physical-web"
version = "0.1.0"
description = ""
authors = ["ls <lslvxy@163.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.13"
requests = "^2.32.3"
beautifulsoup4 = "^4.12.3"
lxml = "^5.3.0"
flask = "^3.1.0"
minio = "^7.2.12"
mysql-connector-python = "^9.1.0"
urllib3 = "^2.2.3"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
